Poretti Productions
Register - Login
 * Support Sunday, April 23, 2017
Account Login
 

Recent Posts
Support Forums
Subject: Maxim V5.0 support planned?
Please login to post a reply
AuthorMessages
bd-heath
Posts: 2
Posted: 5/8/2008 11:17:16 PM
Any plans to have GotoFITS run under Maxim V5?
I've just tried it with V5.0 (Beta 11) running and when I try starting GotoFITS it won't load as it says I need to start Maxim DL:(

Bernard Heathcote
Stef
Posts: 7
Posted: 5/8/2008 11:55:31 PM
Hi Bernard...

Yes, I do plan to make it work with V5 as soon as I have time to get on the beta list and give it a whirl. I also plan on making some changes to make it more useful and easier.

Thanks for downloading it and letting me know it is not working with V5 as is.

Regards,
Stef Cancelli
bd-heath
Posts: 2
Posted: 5/9/2008 4:55:13 AM
I look forward to being able to use it with Maxim V5, as that is the version I'm using (even as an imperfect beta) ... as it allows me to use multiple configurations.

As for improvements may I suggest, as a complete GotoFITS novice, that one not be forced to make an initial Pinpoint determination, but provide the option of just using the scope's coordinates. As my mount is very accurate I can pretty well go straight to the desired location, within a few arcsec. I would rather do a final, check Pinpoint, than waste time at the start.

Bernard
Stef
Posts: 7
Posted: 5/9/2008 7:02:29 AM
Thanks Bernard for the suggestion. It is in fact one of the things that I am working on. The only thing stopping me from releasing that I am getting inconsitent results calculating precession from J2000 to JNow. I have a new algorithm suggested by a very reputable person in the field that should fix my issues with this.

Which mount are you using? Some mounts can just accept coordinates in J2000.

Regards,
Stef.
Please login to post a reply


ActiveForums 1.2
Astro Garage - Cog in the Machine